count: 242
next: https://unibind.uio.no/api/v1/datasets/?format=yaml&page=5&q=K562&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?format=yaml&page=3&q=K562&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/ENCSR000DWE.K562_myelogenous_leukemia.CTCF/ENCSR000DWE.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000DWE.K562_myelogenous_leukemia.CTCF/ENCSR000DWE.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000DWE.K562_myelogenous_leukemia.CTCF
  references:
  - identifier: ENCODE:ENCSR000DWE
  - identifier: GTRD:EXP010464
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000EGM.K562_myelogenous_leukemia.CTCF/ENCSR000EGM.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000EGM.K562_myelogenous_leukemia.CTCF/ENCSR000EGM.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000EGM.K562_myelogenous_leukemia.CTCF
  references:
  - identifier: ENCODE:ENCSR000EGM
  - identifier: GTRD:EXP010276
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/EXP000599.K562_myelogenous_leukemia.CTCF/EXP000599.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/EXP000599.K562_myelogenous_leukemia.CTCF/EXP000599.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: EXP000599.K562_myelogenous_leukemia.CTCF
  references:
  - identifier: GEO:GSM624080
  - identifier: PUBMED:21106903
  - identifier: GEO:GSE25416
  - identifier: GTRD:EXP000599
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/EXP030404.K562_myelogenous_leukemia.CTCF/EXP030404.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/EXP030404.K562_myelogenous_leukemia.CTCF/EXP030404.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: EXP030404.K562_myelogenous_leukemia.CTCF
  references:
  - identifier: GEO:GSE26320
  - identifier: GEO:GSM646432
  - identifier: PUBMED:21441907
  - identifier: GEO:GSM646433
  - identifier: GTRD:EXP030404
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/EXP032763.K562_myelogenous_leukemia.CTCF/EXP032763.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/EXP032763.K562_myelogenous_leukemia.CTCF/EXP032763.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: EXP032763.K562_myelogenous_leukemia.CTCF
  references:
  - identifier: GEO:GSE50610
  - identifier: GEO:GSM1224658
  - identifier: GEO:GSM1224656
  - identifier: GEO:GSM1224657
  - identifier: GTRD:EXP032763
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/EXP038267.K562_myelogenous_leukemia.CTCF/EXP038267.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/EXP038267.K562_myelogenous_leukemia.CTCF/EXP038267.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: EXP038267.K562_myelogenous_leukemia.CTCF
  references:
  - identifier: GEO:GSE92879
  - identifier: GEO:GSM2439223
  - identifier: GTRD:EXP038267
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/GSE70482.K562_myelogenous_leukemia.CTCF/GSE70482.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/GSE70482.K562_myelogenous_leukemia.CTCF/GSE70482.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: GSE70482.K562_myelogenous_leukemia.CTCF
  references:
  - identifier: GEO:GSE70482
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/GSE70764.K562_myelogenous_leukemia.CTCF/GSE70764.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/GSE70764.K562_myelogenous_leukemia.CTCF/GSE70764.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: GSE70764.K562_myelogenous_leukemia.CTCF
  references:
  - identifier: GEO:GSE70764
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BNK.K562_myelogenous_leukemia.CTCFL/ENCSR000BNK.K562_myelogenous_leukemia.CTCFL.MA1102.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BNK.K562_myelogenous_leukemia.CTCFL/ENCSR000BNK.K562_myelogenous_leukemia.CTCFL.MA1102.2.damo.fa
    jaspar_id: MA1102.2
    profile_name: CTCFL
    synonyms:
    - BORIS
    - BORIS-like protein
    - CCCTC-binding factor like
    - CT27
    - CTCF-T
    - HMGB1L1
    - brother of the regulator of imprinted sites
    - cancer/testis antigen 27
    - dJ579F20.2
    - transcriptional repressor CTCFL
  folder: ENCSR000BNK.K562_myelogenous_leukemia.CTCFL
  references:
  - identifier: ENCODE:ENCSR000BNK
  - identifier: GTRD:EXP010253
  - identifier: GTRD:EXP010167
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CTCFL
- datasets:
  - bed_filename: macs/DAMO/GSE70764.K562_myelogenous_leukemia.CTCFL/GSE70764.K562_myelogenous_leukemia.CTCFL.MA1102.2.damo.bed
    fasta_filename: macs/DAMO/GSE70764.K562_myelogenous_leukemia.CTCFL/GSE70764.K562_myelogenous_leukemia.CTCFL.MA1102.2.damo.fa
    jaspar_id: MA1102.2
    profile_name: CTCFL
    synonyms:
    - BORIS
    - BORIS-like protein
    - CCCTC-binding factor like
    - CT27
    - CTCF-T
    - HMGB1L1
    - brother of the regulator of imprinted sites
    - cancer/testis antigen 27
    - dJ579F20.2
    - transcriptional repressor CTCFL
  folder: GSE70764.K562_myelogenous_leukemia.CTCFL
  references:
  - identifier: GEO:GSE70764
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CTCFL
